.btn-dhb.big,
.text-center {
 text-align:center
}
.btn-dhb,
.button-group img,
.logo-pic img {
 vertical-align:middle
}
.hide {
 display:none
}
.pull-left {
 float:left
}
.pull-right {
 float:right
}
.btn-dhb {
 line-height:30px;
 height:30px;
 padding:0 12px;
 display:inline-block;
 border-radius:3px;
 border:1px solid #FFA474;
 position:relative;
 overflow:hidden
}
.btn-dhb>span {
 position:relative;
 z-index:2
}
.btn-dhb:before {
 content:"";
 width:10px;
 height:20px;
 opacity:0;
 left:calc(50% - 5px);
 top:calc(50% - 10px);
 position:absolute;
 z-index:1;
 -webkit-transition:all .3s;
 transition:all .3s;
}
.btn-dhb.big {
 font-size:14px;
 line-height:1;
 width:146px;
 height:44px;
 padding:14px 0;
 font-family: PingFangSC-Regular;
}
.color-btn {
 background:-webkit-gradient(linear,left top,right top,from(#FF6B40),to(#FFA474));
 background:linear-gradient(to right,#FF6B40,#FFA474);
 color:#fff;
 border:none
}
.color-btn:before,
.white-btn {
 /*! background:#fff; */
}
.color-btn:hover {

 border:1px solid #C2C2C2
}
.color-btn:hover:before {
 opacity:1;
 -webkit-transform:scale(40,4);
 -ms-transform:scale(40,4);
 transform:scale(40,4)
}
.white-btn {
 color:#FF6B40;
 border-color:#C2C2C2
}
.white-btn.big:hover {
 border:none
}
.white-btn:before {
 background:-webkit-gradient(linear,left top,right top,from(#FF6B40),to(#FFA474));
 background:linear-gradient(to right,#FF6B40,#FFA474);
}
.white-btn:hover {
 border:none;
 color:#fff
}
.white-btn:hover:before {
 opacity:1;
 -webkit-transform:scale(40,4);
 -ms-transform:scale(40,4);
 transform:scale(40,4)
}
.fixed-wrapper {
 position:fixed;
 z-index:3;
 bottom:40px;
 right:40px;
 width:50px
}
.fixed-wrapper>div {
 position:relative;
 height:50px;
 width:50px;
 text-align:center;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 border:1px solid transparent;
 border-radius:2px;
 color:#FF6B40;
 background:#FFECE0;
 font-size:12px;
 cursor:pointer;
 margin-bottom:1px
}
*,
.nav-wrapper {
 -webkit-box-sizing:border-box
}
.fixed-wrapper>div .f-icon-default {
 font-size:16px;
 line-height:20px;
 display:block;
 padding-top:6px
}
.fixed-wrapper>div:hover {
 color:#fff;
 background-color:#FF6B40
}
.fixed-wrapper>div:hover .ask-me {
 display:block
}
.fixed-wrapper>div:hover .f-icon-default:before {
 color:#fff
}
.fixed-wrapper .to-top span {
 height:50px;
 line-height:50px;
 padding:0
}
.fixed-wrapper .ask-me {
 position:absolute;
 top:12px;
 width:100px;
 background:#FFECE0;
 right:110%;
 padding:2px 8px;
 border-radius:4px;
 line-height:26px;
 color:#FF6B40;
 display:none
}
* {
 margin:0;
 padding:0;
 outline:0;
 box-sizing:border-box
}
@font-face {
 font-family:icomoon;
 src:url(../fonts/icomoon.eot?kluhd8);
 src:url(../fonts/icomoon.eot?kluhd8#iefix) format('embedded-opentype'),
 url(../fonts/icomoon.ttf?kluhd8) format('truetype'),
 url(../fonts/icomoon.woff?kluhd8) format('woff'),
 url(../fonts/icomoon.svg?kluhd8#icomoon) format('svg');
 font-weight:400;
 font-style:normal
}
[class*=" icon-"],
[class^=icon-] {
 font-family:icomoon!important;
 speak:none;
 font-style:normal;
 font-weight:400;
 font-variant:normal;
 text-transform:none;
 line-height:1;
 -webkit-font-smoothing:antialiased;
 -moz-osx-font-smoothing:grayscale;
 color:inherit;
 vertical-align:middle
}
.icon-arrow_icon_000001:before {
 content:"\e905"
}
.icon-path_icon_000002:before {
 content:"\e906"
}
.icon-f_login_icon:before {
 content:"\e900"
}
.icon-f_sale_icon:before {
 content:"\e901"
}
.icon-f_talk_icon:before {
 content:"\e902"
}
.icon-f_tel_icon:before {
 content:"\e903"
}
.icon-time_icon:before {
 content:"\e904"
}
body,
html {
 width:100%;
 height:100%;
 font-size:16px;
 font-family:PingFangSC-Regular,"microsoft yahei",PingFangSC-Medium,sans-serif;
}
a {
 text-decoration:none;
 color:#000
}
.btn-white,
a:hover {
 color:#FF6B40
}
.btn-white {
 background:#fff
}
.btn-white:hover {
 color:#000;
 border-color:#a9a9a9





}
.special-btn {
 color:#FF6B40
}
.special-btn:hover {
 color:#000
}
li {
 list-style:none
}
img {
 border:none
}
.radius-4,
.video-wrapper {
 border-radius:4px
}
.arrow-link {
 color:#FF6B40
}
.arrow-link:hover {
 color:#FFA474
}
.arrow-link:hover .l-m {
 opacity:1
}
.l-m {
 font-size:12px;
 opacity:0
}
.video-wrapper {
 overflow:hidden;
 position:relative;
 width:768px;
 height:432px
}
.video-wrapper>.play-icon {
 position:absolute;
 top:50%;
 left:50%;
 margin-left:-28px;
 margin-top:-28px;
 cursor:pointer
}
.text-right {
 text-align:right
}
.nav-wrapper {
 line-height:64px;
 height:64px;
 padding:0 40px;
 box-sizing:border-box;
 position:absolute;
 top:0;
 width:100%;
 z-index:10
}
.fixed-ele .header-wrapper>section>a {
 color:#5C5C5C;
 font-size: 16px;
}
.fixed-ele .header-wrapper>section>a:hover {
 color:#FF6B40;
}

.header-wrapper {
 text-align: center;
}

@media (max-width: 1200px) {
.header-wrapper {
 padding-left: 13%; text-align: left;
}
}
.header-wrapper>section {
 display:inline-block;
 line-height:30px;
 width:90px;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 text-align: center;
}
.header-wrapper section .cur{color:#FFA474 !important;}
.header-wrapper>section:hover .menu-wrapper {
 height:auto;
}
.header-wrapper>block-menu:hover .menu-wrapper {
 height: auto;
}

.header-wrapper>section .menu-wrapper {
 -webkit-transition:height .2s;
 transition:height .2s;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 left:0;
 top:100%;
 position:absolute;
 background:#fff;
 height:0;
 overflow:hidden;
 width:100%;
 -webkit-box-shadow:0 1px 1px #f4f3f3;
 box-shadow:0 1px 1px #f4f3f3
}
.header-wrapper>section.block-menu>a {
 height:64px;
 line-height:64px;
 display:inline-block;
 font-size: 16px;
}
.header-wrapper .m-line {
 border-bottom:1px solid rgba(0,0,0,.06);
 display:none
}
.header-wrapper .s-list-wrapper {
 text-align:left;
 margin-top: 5px;
}
.header-wrapper .s-list-wrapper .resolve-solution {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 width:1176px;
 margin:0 auto
}
.header-wrapper .s-list-wrapper .resolve-solution .t-i {
 display:block;
 padding:30px 0 20px;
 color:#908f8f;
 line-height:28px;
 font-size:12px
}
.header-wrapper .s-list-wrapper .resolve-solution .more-menu {
 overflow:hidden
}
.header-wrapper .s-list-wrapper .resolve-solution .more-menu>div {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 margin:12px 0
}
.header-wrapper .s-list-wrapper .resolve-solution .more-menu>div img {
 width:24px;
 height:24px;
 margin-right:12px
}
.header-wrapper .s-list-wrapper .resolve-solution .more-menu>div>div>div {
 font-size:16px;
 color:#646464;
 display:block;
 line-height:28px
}
.header-wrapper .s-list-wrapper .resolve-solution .more-menu>div>div>p {
 margin-top:4px;
 line-height:normal;
 color:#908f8f;
 font-size:12px
}
.header-wrapper .s-list-wrapper .resolve-solution>li {
 width:30%;
 padding-left:5%;
 padding-bottom:40px
}
.header-wrapper .s-list-wrapper .resolve-solution>li .db a {
font-size: 16px;
font-family: PingFangSC, PingFangSC-Medium;
text-align: center;
color: #646464;
line-height: 22px;
width: 100%;
margin-top: 10px;
}
.header-wrapper .s-list-wrapper .resolve-solution>li a {
float: left
}
.header-wrapper .s-list-wrapper .resolve-solution .active-item {
 color:#FF6B40
}
.header-wrapper .s-list-wrapper .resolve-solution .m-divider {
 width:1px;
 padding:0;
 background:#E5E5E5;
 margin:20px 0
}
.header-wrapper .s-list-wrapper .gywm {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 width:900px;
 margin:0 auto
}
.header-wrapper .s-list-wrapper .gywm .t-i {
 display:block;
 padding:30px 0 20px;
 color:#908f8f;
 line-height:28px;
 font-size:12px
}
.header-wrapper .s-list-wrapper .gywm .more-menu {
 overflow:hidden
}
.header-wrapper .s-list-wrapper .gywm .more-menu>div {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 margin:12px 0
}
.header-wrapper .s-list-wrapper .gywm .more-menu>div img {
 width:24px;
 height:24px;
 margin-right:12px
}
.header-wrapper .s-list-wrapper .gywm .more-menu>div>div>div {
 font-size:16px;
 color:#646464;
 display:block;
 line-height:28px
}
.header-wrapper .s-list-wrapper .gywm .more-menu>div>div>p {
 margin-top:4px;
 line-height:normal;
 color:#908f8f;
 font-size:12px
}
.header-wrapper .s-list-wrapper .gywm>li {
 line-height: 65px;
 height: 65px;
 float: right;
 width: 100%;
 text-align: right;
 padding-left: 24%;
}
.header-wrapper .s-list-wrapper .gywm>li a {
width: 12%;
float: left;
text-align: center;
}
.header-wrapper .s-list-wrapper .gywm .active-item {
 color:#FF6B40
}
.header-wrapper .s-list-wrapper .gywm .m-divider {
 width:1px;
 padding:0;
 background:#E5E5E5;
 margin:20px 0
}
.button-group,
.logo-pic {
 position:absolute
}
.logo-pic {
 left:40px;
}
.logo-pic .fusion-sticky-logo {
 height:20px
}
.logo-pic .no-color {
 display:inline-block
}
.logo-pic .has-color {
 display:none
}
.fixed-ele {
 position:fixed;
 background:#fff;
 border-bottom:1px solid #eee
}
.fixed-ele a {
color: #ddd；
}
.fixed-ele .has-color {
 display:inline-block
}
.fixed-ele .no-color {
 display:none
}
.footer-wrapper {
 display:inline-block;
 width:100%
}
.footer-wrapper .footer-phone {
 display:inline-block;
 width:100%;
 padding: 15px;
 font-size: 45px;
 margin: 20px auto;
 text-align: center;
}

.footer-wrapper .footer-phone img{


 text-align: center;

 width: 50px;
 padding-top: 10px;
 position: relative;
 margin-bottom: -8px;
}
.footer-wrapper .link-wrapper {
 width:1176px;
 margin:0 auto 60px auto;
 overflow:hidden
}
.footer-wrapper .link-wrapper .link-list {
 display:table;
 table-layout:fixed;
 width:100%;
 font-size:14px
}
.footer-wrapper .link-wrapper .link-list>div {
 display:table-cell;
 line-height:28px
}
.footer-wrapper .link-wrapper .link-list>div>span {
 font-size:20px;
 font-weight:500;
 margin-bottom:10px;
 color:#282828;
}
.footer-wrapper .link-wrapper .link-list>div a,
.footer-wrapper .link-wrapper .link-list>div i {
 color:#282828;
}
.footer-wrapper .link-wrapper .link-list>div a:hover {
 color:#FF6B40
}

.footer-wrapper .link-wrapper .link-list>div .QR {
 white-space:nowrap
}
.footer-wrapper .link-wrapper .link-list>div .QR span {
 display:inline-block;
 padding-right:10px;
 color:#a9a9a9
}
.footer-wrapper .link-wrapper .link-list>div .QR span img {
 vertical-align:text-top;
 width:88px;
}
.bring-DHB,
.eg-DHB {
 width:1176px;
 overflow:hidden
}
.footer-wrapper .link-wrapper .link-list>div .QR span p {
 font-size:12px
}
.footer-wrapper .link-wrapper .link-list>div>* {
 display:block;
 font-style:normal
}
.footer-wrapper .copyright-wrapper {
 border-top:1px solid #E5E5E5
}
.footer-wrapper .copyright-wrapper .copyright-inner {
 font-size:14px;
 width:1176px;
 overflow:hidden;
 margin:16px auto;
 line-height:26px
}
.footer-wrapper .copyright-wrapper .copyright-inner>div>a {
 margin-right: 15px;
 float: none;
 display: contents;
}
.footer-wrapper .copyright-wrapper .copyright-inner .company-info {
 color:#BABABA;margin-right:15px;float: none;display: contents;
}
.bring-DHB {
 margin:0 auto
}
.bring-DHB>div {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -ms-flex-wrap:wrap;
 flex-wrap:wrap;
 -webkit-box-pack:justify;
 -ms-flex-pack:justify;
 justify-content:space-between;
 text-align: center;
}
.bring-DHB>div>section {
 -webkit-box-flex:0;
 -ms-flex:0 1 22%;
 flex:0 1 23%;
 text-align: center center;
}
.bring-DHB>div>section>div {
 font-size:20px;
 color:#282828;
 line-height:28px;
 margin-bottom:10px;
 width: 215px;
 margin: 10px auto;
}
.bring-DHB>div>section>p {
 color:#908f8f;
 line-height:28px;
 font-size: 15px;
}
.content-title {
 padding-bottom:10px;
 font-size: 39px;
 font-family: PingFangSC, PingFangSC-Medium;
 font-weight: 500;
 color: #282828;
}
.wrapper-120 {
 padding-top:110px;
 padding-bottom:110px;
}
.has-bottom-color {
 background:#F7F7F7
}
.eg-DHB {
 margin:0 auto
}
.eg-DHB>div {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 margin-left:-20px;
 margin-right:-20px;
 border-radius: 4px;
}
.eg-DHB>div>section {
 width:calc(33.33% - 40px);
 margin:0 25px;
 padding: 10px;
 border-radius: 4px;
}

.eg-DHB>div>section:hover {
 width:calc(33.33% - 40px);
 margin:0 25px;
 padding: 10px;
  background-color: #fff;border-radius: 4px;
box-shadow: 0 0 12px 1px rgba(0,0,0,.2);
}
.item-wrapper.wrapper-video .img-wrapper {
 position:relative;}
.item-wrapper.wrapper-video .img-wrapper> a .play-icon {
 z-index:4;
 display:none;
 position:absolute;
 width:56px;
 height:56px;
 top:44%;
 left:50%;
 margin-left:-20px;
 margin-top:-96px;
 cursor:pointer
}
.item-wrapper.wrapper-video .img-wrapper::before {
 content:'';
 display:none;
 position:absolute;
 background-color:rgba(0,0,0,.3)
}
.item-wrapper.wrapper-video .img-wrapper a:hover .play-icon,
.item-wrapper.wrapper-video .img-wrapper a:hover::before {
 display:block;
}
.eg-DHB>div>section .item-title {
 font-size:20px;
 color:#282828;
 line-height:28px;
 margin-top:15px;
 margin-bottom:8px
}
.eg-DHB>div>section p {
 color:#908f8f;
 line-height:28px
}
.eg-DHB>div>section img {
 max-width:100%;
 border-radius:4px
}
.eg-DHB>div>section .types-item {
 overflow:hidden;
 margin-bottom:6px
}
.eg-DHB .get-solution {
 -webkit-box-pack:center;
 -ms-flex-pack:center;
 justify-content:center;
 margin-top:60px;
 -webkit-box-align:center;
 -ms-flex-align:center;
 align-items:center
}
.management-DHB {
 color:#fff;
 overflow:hidden;
 background-size:cover!important
}
.management-DHB .content-title {
 color:#fff;
 padding-bottom:36px
}
.management-DHB .get-solution {
 -webkit-box-pack:center;
 -ms-flex-pack:center;
 justify-content:center;
 -webkit-box-align:center;
 -ms-flex-align:center;
 align-items:center
}
.row-2-font-img {
 width:1176px;
 margin:0 auto;
 overflow:hidden
}
.row-2-font-img .wrapper-inner {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -ms-flex-wrap:wrap;
 flex-wrap:wrap;
 margin:0 -20px
}
.row-2-font-img .wrapper-inner section {
 width:calc(50% - 40px);
 margin:0 20px 40px;
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -ms-flex-wrap:nowrap;
 flex-wrap:nowrap
}
.row-2-font-img .wrapper-inner section .in-content>p {
 overflow:hidden;
 color:#908f8f;
 line-height:28px
}
.row-2-font-img .wrapper-inner section .in-content .item-title {
 font-size:20px;
 color:#282828;
 line-height:28px;
 margin-top:15px;
 margin-bottom:8px
}
.swiper-button-next,
.swiper-button-prev {
 height:40px;
 display:none
}
.button-group {
 right:40px;
 top:0;
 font-size:0
}
.button-group .btn-dhb {
 font-size:14px;
 border:#FF6B40 1px solid;
 width:88px;
 text-align:center;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 height: 30px;
 line-height: 29px;
}
.button-group .index-btn-white {
 border:none
}
.button-group .index-btn-white:hover,
.single-btn.white-btn.big:hover {
 border:1px solid #fff
}
.button-group .index-btn-color {

 background:0 0;
 border:1px solid #fff
}
.emt {
 display:inline-block;
 width:16px
}

/*400*/
.button-group .btn-toptel {
	border: none;
	color: #FC770F;
	font-size: 18px;
	padding: 0 12px;
	position: relative;
	overflow: hidden;
	float: left;
	background: none;
	left: 0;
}
.btn-toptel > span {
	position: relative;
	z-index: 2;
}


.activity-DHB {
 margin:0 auto;
 overflow:hidden
}
.activity-DHB #swiper_container1 {
 width:100%;
 position:relative;
 margin:0 auto;
 padding-bottom: 50px; height:100%;
}
.activity-DHB #swiper_container1 .swiper-slide {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-pack:center;
 -ms-flex-pack:center;
 justify-content:center;
 -webkit-box-align:center;
 -ms-flex-align:center;
 align-items:center;
 position:relative;
 padding: 10px; height:100%;
}

.activity-DHB #swiper_container1 .swiper-slide img {
	width: 100%;
	border-radius: 4px;
}

.activity-DHB .slide-inner-content .im-wrapper-s {
 text-align:center;
 overflow:hidden
}
.activity-DHB .slide-inner-content img {
 height:auto;
 border-radius:4px;
 width: 100%;
}
.activity-DHB .slide-inner-content .title-item {
 font-size:20px;
 color:#282828;
 line-height:28px;
 height:54px;
 overflow:hidden;
 margin-top:10px;
 margin-bottom:4px;
 padding: 0;
 text-align: center;
}
.activity-DHB .slide-inner-content p {
 color:#908f8f;
 line-height:28px;
 height:60px;
 overflow:hidden;
 padding: 0;
 font-size: 14px;
}
.activity-DHB .slide-inner-content .title-timer {
 background:url(../images/time_icon.svg) left no-repeat;
 color:#A1A1A1;
 font-size:12px;
 padding: 0 17px 0 17px;
 text-align: left;
}
.menu-select {
 line-height:80px;
 text-align:center
}
.menu-select .divider-span {
 display:inline-block;
 width:60px
}
.need-concat {
 height:400px
}
.need-concat .slide-img {
 width:100%;
 height:100%;
 background:#FF6B40;
 position:relative;
 background: url(../images/banner_bg05.png);
 background-repeat: repeat;
 background-size: cover;
background-position: center !important;
}
.need-concat .cat-font {
 color:#fff;
 width:auto;
 position:absolute;
 top:120px;
 left:20%;
}
.need-concat .cat-font>span {
 font-size:40px
}
.need-concat .cat-font>p {
 padding:20px 0
}
.margin-bottom-60 {
 margin-bottom:60px!important
}
.solution-dhb {
 width:1176px;
 margin:0 auto;
 overflow:hidden
}
.solution-dhb .span-title-header {
 display:block;
 font-size:18px;
 margin-bottom:12px;
 color:#282828
}
.solution-dhb>section {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-pack:justify;
 -ms-flex-pack:justify;
 justify-content:space-between;
 -webkit-box-align:center;
 -ms-flex-align:center;
 align-items:center;
}
.solution-dhb>section>div h3 {
text-align: left;
}


.solution-dhb>section>div .s-item {
 margin-bottom:20px;
 width: 710px;
}
.solution-dhb>section>div .s-item>div {
 color:#000;
 line-height:28px;
 font-size: 16px;
 padding-left: 31px;
 background: url(../images/li.png) left 29px repeat-y;
 font-weight: bold;
}
.solution-dhb>section>div .s-item>p {
 color:#908f8f;
 line-height:28px; 
 font-size: 14px;
 padding-left:  31px !important;
 background: url(../images/li.png) left 29px repeat-y !important;
}
.solution-dhb1>section>div .s-item>p {
 color:#908f8f;
 line-height:28px;
 font-size: 15px;
 padding-left: 31px;

}
.solution-dhb>section>div img {
 max-width:100%;
 vertical-align:bottom
}
.type-0 {
 display:inline-block;
 line-height:22px;
 border:1px solid transparent;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 padding:0 6px;
 border-radius:2px;
 font-size:12px
}
.type-1 {
 border-color:#FFBC99;
 background:#FFECE0;
 color:#FF6B40
}
.type-2 {
 border-color:#93C5FF;
 background:#D1E6FF;
 color:#4A90E2
}
.type-3 {
 border-color:#C685FF;
 background:#E8CFFF;
 color:#AB4CFF
}
.loading-effect {
 display:block;
 height:30px;
 line-height:30px;
 text-align:center
}
@-webkit-keyframes loading {
 0%,
 100% {
  opacity:1
 }
 50% {
  opacity:0
 }
}
@keyframes loading {
 0%,
 100% {
  opacity:1
 }
 50% {
  opacity:0
 }
}
.loading-effect span {
 display:inline-block;
 width:10px;
 height:10px;
 border-radius:50%;
 background:#bbb9b9;
 opacity:1
}
.loading-effect span:nth-child(1) {
 -webkit-animation:loading .9s linear 0s infinite alternate;
 animation:loading .9s linear 0s infinite alternate
}
.loading-effect span:nth-child(2) {
 -webkit-animation:loading .9s linear .3s infinite alternate;
 animation:loading .9s linear .3s infinite alternate
}
.loading-effect span:nth-child(3) {
 -webkit-animation:loading .9s linear .6s infinite alternate;
 animation:loading .9s linear .6s infinite alternate
}
.define-DHB {
 width:1176px;
 margin:0 auto;
 overflow:hidden;
 text-align:center
}
.define-DHB img {
 max-width:100%;
}
.define-DHB p {
 color:#908f8f;
 line-height:28px;
 font-size:16px;
 margin-bottom:30px
}
.swiper-pagination-bullet {
 width:12px;
 height:12px;
 border:2px solid #fff;
 background-color:transparent;
 opacity:1
}
.custome-bullet,
.swiper-pagination-bullet-active {
 background:#fff
}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 4px;
	background: #FF6B40 !important;
}
.custome-bullet {
 border:2px solid #FF6B40
}
.custome-bullet.swiper-pagination-bullet-active {
 background:#FF6B40
}
.random-pic-wall  {
overflow: hidden;
padding-bottom: 100px;
}
.random-pic-wall .text-center .active   {
color: #FF6B40; border-bottom: 2px solid #ff6b40;padding-bottom: 5px;
}
.random-pic-wall .text-center  span  {
color: #333; border-bottom: 2px solid #fff;padding-bottom: 5px; margin: 5px
}

/* album */
#container {
	width:1176px;
	margin: 35px auto;
}
#container li {
	position:relative;
	width: 252px;
	height: 150px;
	line-height: 150px;
	text-align: center;
	margin: 20px;
	float: left;
	cursor: pointer;
	overflow: hidden;
	border-radius: 4px;
}
#container li p {
	height:150px;
	width: 100%;
	position: absolute;
	left: 0;
	top: -150px;
	color: #ffffff;
	z-index: 2;
}
#container li .img {
	width: 100%;
	height: 150px;
	display: block;
 -moz-transition:.5s ease-in;
 -webkit-transition:.5s ease-in;
 -o-transition:.5s ease-in;
 -ms-transition:.5s ease-in;
 transition:.5s ease-in;
}
#container li:hover .img {
	transform:scale(1.1, 1.1);
	-moz-transform:scale(1.1, 1.1);
	-webkit-transform:scale(1.1, 1.1);
	-o-transform:scale(1.1, 1.1)
}
#container li p i {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	background: #000000;
	opacity: 0.7;
	-moz-opacity:0.7;
	filter:alpha(opacity=70);
	font-size: 16px;
}
#container li p span {
	display: block;
	width: 94%;
	margin: 0 auto;
	line-height: 24px;
	font-size: 12px;
	padding-top:60px;
}
#container li p a {
	display: block;
	position: absolute;
	width: 32px;
	height: 32px;
	left:50%;
	margin-left: -16px;
	top:20px;
	background:url("images/link.png") no-repeat 0 0;
}
.explain {
	display: block;
	margin:0 auto;
}

 .wrap a {
	display:block;
	text-decoration:none;
	color:#000;
}
.wrap {
	position:relative;
	overflow:hidden;
	border:0;
	margin:0;
	float:left;
	display:inline;
}
.wrap img {
	border:0;
	max-width: 100%;
}
.wrap i {
	display:block;
	position:absolute;
	left:0;
	top:300px;
	z-index:1;
	background:#000;
	filter: alpha(opacity=40);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	opacity:0.40;
	-webkit-transition: all 0.6s ease-in-out;
}
.wrap p {
	display:block;
	position:absolute;
	left:0;
	top:300px;
	z-index:1;
	/*! background:#FF6B40; */
	font-size:12px;
	color:#fff;
	padding:0;
	margin:0;
	-webkit-transition: all 0.6s ease-in-out;
	width: 100%;
	height: 100%;
}
.wrap p b {
	display:block;
	font-size:22px;
	color:#fc0;
	text-align:center;
	margin:0;
	padding:0;
	line-height:30px;
}
.wrap p span {
	display:block;
	padding:5px;
	text-align: center;
	background: #FF6B40;
	margin-top: 0;
	position: relative;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.9;
	font-size: 12px;
	position: relative;
}
.sma:hover .wrap p span {
margin-top: -16px;
font-size: 10px;
}
.wrap a:hover {
	direction:ltr;
}
.wrap a:hover i {
	top:0;
}
.wrap a:hover p {
	top:90px;
}
.clear {
	clear:left;
}
.banner-6 img {width: 100%;height: 250px;}
 .pageBox {text-align: center;margin: 38px;}
 .pageBox .on {background: #FF6B40;color: #fff;border: 1px solid #FF6B40;}
.pageBox a {display:inline-block;margin-right:6px;color: #707070;height:40px;padding: 0 15px;line-height: 40px;font-size: 14px;border-radius: 4px;border: 1px solid #ddd;}
.pageBox a:hover,.pageBox a:active{background:#FF6B40;color: #FFFFFF;text-decoration: none;}
.pageBox .cur { background: #3aa9f2;border: 1px solid #3aa9f2;text-decoration: none;}
.pageBox a.cur {color: #fff;}
.pageBox .disabled {width: 79px;}
 
.swiper-container a {
width: 100%;
height: 100%; 
display: block; 
text-align: left;
}
/*banner文字位置20231112*/
.banneraa{position: absolute;left: 365px;top: 500px;z-index: 1;}
@media screen and (max-width:1399px){.banneraa{position: absolute;left: 95px;top: 500px;z-index: 999;}}
@media screen and (max-width:768px){.banneraa{position: absolute;left: 365px;top: 500px;z-index: 999;}}
@media screen and (min-width:769px) and (max-width:992px){.banneraa{position: absolute;left: 365px;top: 500px;z-index: 999;}}
@media screen and (min-width:993px) and (max-width:1200px){.banneraa{position: absolute;left: 365px;top: 500px;z-index: 999;}}
@media screen and (min-width:1999px){.banneraa{position: absolute;left: 97px;top: 500px;z-index: 999;}}

/*案例二维码弹窗添加文字和边距*/
.social-share1{text-align: center;height: ;}
.social-share1 img{padding: 25px 25px 40px 25px;}
.social-share1 p{position: absolute;color: #333;margin: auto;left: 50px;top: 268px;}


